/* 
Date: 2015-08-10
Autor: http://site-ok.com.ua
Developer: Zinoviev Aleksandr
*/

img {
	max-width: 100%;
	/* height: auto; */
}


@media (min-width:1120px){
	#mobile_menu {
		display: none;
	}
	.top-menu {
		display: block;
	}
}





@media (max-width:1119px){
	html {
		min-width: 100%;
	}
	body {
		width: 100%;
	}
	header {
		width: 100%;
		padding-top: 46px;
	}
	.logo a {
		/* display: none; */
	}
	#mobile_menu {
		display: block;
		position: fixed;
		width: 100%;
    /* top: 0; */
    /* left: 0; */
		z-index: 999999999;
	}
	.top-menu {
		display: none;
	}
	.mobile_menu {
		display: none;
	}
	#mobile_menu > input {
		display: none;
	}
	#adaptive_menu_button:checked ~ .mobile_menu {
    display: block;
    height: auto;
	}
	
	.mobile_menu_symbol { /* Тут стили для ВСЕЙ строчки мобильного меню */
		font-size: 38px; 
    color: #093441; /*цвет текста*/
    font-weight: bold;
    font-family: Droid Sans, sans-serif;
		display: block;
		padding: 10px;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.5); /* цвет фона (с прозрачностью) */
		text-align: right;
	}
	
	.mobile_menu_symbol b { /* Тут стили ТОЛЬКО для значка меню (три полоски) */
		font-size: 52px;
		font-family: courier;
    line-height: 30px;
		/* Если стиль не задан, то он его берет из ".mobile_menu_symbol */
	}
	
	.mobile_menu .iceMenuLiLevel_1 {
    float: none;
    text-align: center;
	}
}






@media (max-width:1023px){
	.slider-block {
		/* display: none; */
	}
	.slider-block .content {
		max-width: 100%;
	}
	.slideshowck {
		max-width: 99%;
	}
	
	.news-block {
		height: auto;
	}
	.news-block .content {
		max-width: 100%;
	}
	.news-block .content .news-left, .news-block .content .news-right {
		width: 99%;
	}
	.news-block .content .news-right {
		margin: 0;
	}
	section.product-block {
		width: auto;
	}
	.product-block .latest_products, .product-block .present_products  {
		display: flex;
    flex-flow: row wrap;
    justify-content: center;
	}
	.product-block table {
		width: auto !important;
		height: auto !important;
	}
	.product-block table td {
		padding: 20px;
	}
	.items-row {
		box-sizing: border-box;
	}
	section.bread-block {
		margin-left: 10px;
	}
	.blog .page-header {
		line-height: 25px;
	}
	.page-header {
    margin: 10px 10px;
	}
	.bodyarticle h2 {
		margin: 10px 10px;
	}
	.bodyarticle h3 {
		margin: 10px 10px;
	}
	.bodyarticle p {
		margin: 10px 10px;
	}
	
	
	.main-block .content {
		width: auto;
		padding: 0;
	}
	.main-block .content aside.left-block {
		width: auto;
    display: block;
		padding-top: 0;
		padding-bottom: 0;
    margin-right: 0;
	}
	.main-block .content #main {
		width: auto;
	}
	.main-block .jshop_list_product .block_product.lvlcat2 {
		margin: 0;
	}
	.main-block .blog .items-leading, .main-block .blog .items-row {
		height: auto;
	}
	.main-block .blog .page-header h2 {
		width: auto;
	}
	.main-block .blog .page-header .lnd_introdate {
		display: none;
	}
	.main-block .blog .lnd_introtxt {
		height: auto;
	}
	
	.map {
		max-width: 99%;
	}
	a.btndetprod {
		/* width: 100%; */
		display: block;
		border-radius: 10px 10px 0px 0px;
		margin-top: 3px;
	}
	a.btndetprod.active {
		display: block;
	}
	#main .jshop.productfull {
		padding: 10px 0 0 0;
	}
	#main .jshop.productfull form {
		
	}
	#main .jshop_detprod_description {
		width: auto;
	}
	#main .fullprodimg {
		width: auto;
	}

	
	
	footer.footer-block {
		display: flex;
    width: auto;
    flex-flow: row wrap;
    justify-content: space-around;
	}
	footer.footer-block .footer-left {
		width: auto;
	}
	footer.footer-block .footer-nav ul {
		padding: 5px;
	}
	footer.footer-block .footer-left .logo-footer a {
		width: auto;
	}
	footer.footer-block .footer-right {
		float: none;
	}
	.bodyarticle {
		/* padding: 0; */
	}
	table.table tbody td {
		padding: 0;
	}
	table.table tbody td b {
		font-size: 10px;
	}
	table.table thead th {
		padding: 0;
	}
	
	.pp_default {
		position: fixed !important;
		z-index: 9999999999 !important;
	}
	.pp_details {
		width: 100% !important;
		margin-top: -35px !important;
		z-index: 9999999999;
	}
}/*1023px*/





@media (max-width:479px){
	.lang {
		top: 70px;
	}
	.logo a {
		width: 300px;
		background-size: 100%;
		height: 90px;
	}
	.phone-top > div {
		margin-top: 10px;
	}
	.search-top {
		margin-top: 0;
	}
	.search form {
		margin: 10px;
	}
	input#mod-search-searchword {
		height: 25px;
		width: 210px;
		margin-left: 1px;
	}
	.news-block .content .news-left, .news-block .content .news-right {
		height: auto;
	}
	.news-block .mfp-table-row {
		height: auto;
	}
	.pp_default {
		width: 100% !important;
		left: 0 !important;
		top: 10% !important;
	}
	.pp_content {
		width: 100% !important;
	}
	#fullResImage {
		width: auto !important;
		height: auto !important;
	}
	.pp_top, .pp_right, .pp_left, .pp_middle, .pp_bottom {
		background: none !important;
	}
	.pp_expand {
		display: none !important;
	}
	.pp_hoverContainer {
		display: none !important;
	}
	.pp_gallery {
		display: none !important;
	}

}